Bug 449984 - Tracker: File based capabilities
Summary: Tracker: File based capabilities
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Peter Vrabec
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Tracking
Depends On: 449985 449986 449988 449990 454438 454987 455713
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-04 15:55 UTC by Peter Vrabec
Modified: 2015-09-18 06:50 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-18 06:50:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Vrabec 2008-06-04 15:55:39 UTC
This is a meta bug to track file based capabilities issues. 

The aim is to put file capabilities into the shape and get a rid of possible
security problems.

Comment 1 John Poelstra 2008-07-03 23:40:04 UTC
triaged

Comment 2 Ondrej Vasik 2008-10-30 20:00:19 UTC
Just want to mention https://bugzilla.redhat.com/show_bug.cgi?id=467508 ... there is something bad with file capabilities at the moment... it has quite big performance impact on ls when files are not cached.

Comment 3 Christopher Meng 2015-09-18 04:41:46 UTC
I believe there is nothing left here? Time to close this?


Note You need to log in before you can comment on or make changes to this bug.